.want-sell-content {
	padding: 120px 0;
}
.want-sell-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	text-align: center;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 50px;
}
.want-sell-text {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	text-align: center;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0;
}
.how-work-upgrade-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 120px;
	align-items: center;
	margin: 0 0 120px;
}
.how-work-upgrade-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 40px;
}
.how-work-upgrade-steps {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 30px;
	margin: 0 0 30px;
}
.how-work-upgrade-step-item {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 30px;
}
.how-work-upgrade-step-item-number {
	flex-shrink: 0;
	width: 48px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	position: relative;
	border: 1px solid var(--color-88A188);
	color: var(--color-88A188);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.how-work-upgrade-step-item-number > span {
	position: relative;
	z-index: 3;
}
.how-work-upgrade-step-item-number:before {
	position: absolute;
	content: '';
	left: 50%;
	top: 50%;
	background: transparent;
	border-radius: 50%;
	border: 1px solid var(--color-88A188);
	width: calc(100% - 8px);
	height: calc(100% - 8px);
	transform: translate(-50%, -50%);
}
.how-work-upgrade-step-item-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 15px;
}
.how-work-upgrade-step-item-text {
	margin: 0;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	max-width: 400px;
}
.sell-profitables-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	text-align: center;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 70px;
}
.sell-profitables-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 80px;
	margin: 0 0 120px;
	padding: 0 80px;
}
.sell-profitables-item {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 20px;
}
.sell-profitables-item-icon {
	width: 90px;
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.sell-profitables-caption {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	min-height: 78px;
	position: relative;
	padding-left: 20px;
}
.sell-profitables-caption:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background: var(--color-88A188);
}
.sell-profitables-name {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	margin: 0 0 20px;
}
.sell-profitables-description {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
	padding-right: 50px;
}
.sell-wrapper {
	display: grid;
	grid-template-columns: 513px 1fr;
	grid-gap: 223px;
	align-items: flex-start;
	margin: 0 0 120px;
}
.sell-left-column-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 20px;
	max-width: 477px;
}
.sell-left-column-text {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 52px;
	padding-right: 52px;
}
.sell-subtitle {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	margin: 0 0 30.5px;
}
.sell-form-delimeter {
	margin: 40px 0;
	width: 100%;
	height: 1px;
	background: var(--color-231F20-2);
}
.sell-content-form {
	width: 100%;
	max-width: 880px;
}
.checkbox-send-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 40px 0 0;
}
.checkbox-send-wrapper .form-field-checkbox {
	max-width: 338px;
	margin: 0;
}
@media(min-width: 1100px) {
	.want-sell-content {
		padding: 6.25vw 0;
	}
	.want-sell-title {
		margin: 0 0 2.604vw;
	}
	.how-work-upgrade-wrapper {
		grid-gap: 6.25vw;
		margin: 0 0 6.25vw;
	}
	.how-work-upgrade-title {
		margin: 0 0 2.083vw;
	}
	.how-work-upgrade-steps {
		grid-gap: 1.563vw;
		margin: 0 0 1.563vw;
	}
	.how-work-upgrade-step-item {
		gap: 1.563vw;
	}
	.how-work-upgrade-step-item-number {
		width: 2.5vw;
		height: 2.5vw;
	}
	.how-work-upgrade-step-item-title {
		margin: 0 0 0.781vw;
	}
	.how-work-upgrade-step-item-text {
		max-width: 20.833vw;
	}
	.sell-profitables-title {
		margin: 0 0 70px;
	}
	.sell-profitables-list {
		grid-gap: 4.167vw;
		margin: 0 0 6.25vw;
		padding: 0 4.167vw;
	}
	.sell-profitables-item {
		grid-gap: 1.042vw;
	}
	.sell-profitables-item-icon {
		width: 4.688vw;
		height: 4.688vw;
	}
	.sell-profitables-caption {
		min-height: 4.063vw;
		padding-left: 1.042vw;
	}
	.sell-profitables-name {
		margin: 0 0 1.042vw;
	}
	.sell-profitables-description {
		padding-right: 2.604vw;
	}
	.sell-wrapper {
		grid-template-columns: 26.719vw 1fr;
		grid-gap: 11.615vw;
		margin: 0 0 6.25vw;
	}
	.sell-left-column-title {
		margin: 0 0 1.042vw;
		max-width: 24.844vw;
	}
	.sell-left-column-text {
		margin: 0 0 2.708vw;
		padding-right: 2.708vw;
	}
	.sell-subtitle {
		margin: 0 0 1.589vw;
	}
	.sell-form-delimeter {
		margin: 2.083vw 0;
	}
	.sell-content-form {
		max-width: 45.833vw;
	}
	.checkbox-send-wrapper {
		margin: 2.083vw 0 0;
	}
	.checkbox-send-wrapper .form-field-checkbox {
		max-width: 17.604vw;
	}
}
@media(max-width: 1099px) {
	.want-sell-content {
		padding: 60px 0;
	}
	.want-sell-title {
		margin: 0 0 30px;
	}
	.sell-wrapper {
		grid-template-columns: 1fr;
		grid-gap: 20px;
		margin: 0 0 60px;
	}
	.how-work-upgrade-wrapper {
		grid-gap: 40px;
		margin: 0 0 60px;
	}
	.how-work-upgrade-title {
		margin: 0 0 20px;
	}
	.how-work-upgrade-steps {
		grid-gap: 15px;
		margin: 0 0 20px;
	}
	.how-work-upgrade-step-item {
		grid-gap: 20px;
	}
	.sell-profitables-title {
		margin: 0 0 40px;
	}
	.sell-profitables-list {
		grid-gap: 40px;
		padding: 0 20px;
		margin: 0 0 60px;
	}
	.sell-left-column-text {
		margin: 0 0 30px;
	}
	.sell-content-form {
		max-width: 100%;
	}
	.sell-form-delimeter {
		margin: 25px 0;
	}
	.checkbox-send-wrapper {
		margin: 25px 0 0;
	}
}
@media(max-width: 990px) {
	.how-work-upgrade-wrapper {
		grid-template-columns: 1fr;
	}
	.how-work-upgrade-caption {
		order: 10;
	}
	.how-work-upgrade-image {
		order: 20;
	}
	.sell-profitables-list {
		grid-gap: 20px;
	}
}
@media(max-width: 700px) {
	.want-sell-content {
		padding: 40px 0;
	}
	.how-work-upgrade-step-item {
		grid-gap: 15px;
	}
	.how-work-upgrade-step-item-title {
		margin-bottom: 10px;
	}
	.sell-profitables-list {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 15px;
		margin: 0 0 40px;
	}
	.sell-profitables-item-icon {
		width: 60px;
		height: 60px;
	}
	.sell-profitables-item {
		grid-gap: 10px;
	}
	.sell-profitables-description {
		padding-right: 0;
	}
	.sell-profitables-title {
		margin-bottom: 20px;
	}
	.sell-left-column-text {
		padding-right: unset;
		margin-bottom: 15px;
	}
	.sell-wrapper {
		grid-gap: 0;
		margin-bottom: 40px;
	}
	.checkbox-send-wrapper {
		margin: 15px 0;
		flex-direction: column;
		gap: 15px;
	}
	.sell-subtitle {
		margin-bottom: 20px;
	}
}